\ProvidesPackage{farbensatz}[2022/02/10 - Style file for notes of Farbensatz auf kompakten Flächen]

\usepackage{mkessler-math}
\usepackage{fancythm}
\usepackage{mkessler-vocab}
\usepackage{csquotes}
\usepackage{tkz-euclide}
\usepackage{mkessler-enumerate}
\usepackage{mkessler-hypersetup}
\usepackage{mkessler-refproof}

\DeclareSimpleMathOperator{col}
